cikkhtml, body {
	margin-top:0;
	margin-left: 0;
	margin-bottom:0;
	padding-bottom:0;
	padding:0;
	text-align:left;
	width:100%;
	position: relative;
	font-family: Verdana;
	background: white;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#overlay {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000000;
}

#overlay-bg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    z-index: 100;
}

#overlay-close {
    width: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1001;
    cursor: pointer;
}

#overlay-cont {
    position: relative;
    top: 45px;
    margin: 0 auto;
    z-index: 1000;
    padding: 20px;
    background: white;
    border-radius: 5px;
    width: 680px;
    max-width: 100%;
    box-sizing: border-box;
    display: inline-block;
}

#overlay-img h2 {
	color: maroon;
	}
	
#overlay-img a {
	text-decoration: none;
	color: maroon;
	}

#szechenyi-2020 {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 400px;
	}
	
#szechenyi-2020 img {
	width: 100%;
	height: auto;
	}

#teljes_keret {
	width: 100%;
	}

#feher_csik {
	background: white;
	width: 100%;
	height: 33px;
	}
	
#feher_csik_kozepre {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}
	
#alsoresz {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;	
	}
	
.topmenu {
	float: left;
	font: bold 110% Verdana;
	text-align: center;
	}
	
#akadalymentes {
	padding-top: 8px;
	padding-left: 10px;
	}	
	
#govmenu {
	width: 190px;
	padding-top: 5px;
	padding-left: 0px;
	}

#govmenu a {
	text-decoration: none;
	color: #333333;
	}
	
#pecsmenu {
	padding-top: 5px;
	width: 60px;
	height: 28px;
	}	

#pecsmenu a {
	text-decoration: none;
	color: #333333;
	}
	
#iranypecsmenu {
	padding-top: 5px;
	padding-left: 10px;
	width: 380px;
	}	

#iranypecsmenu a {
	text-decoration: none;
	color: #333333;
	}
	
#pecs2020menu {
	padding-top: 5px;
	padding-left: 10px;
	width: 210px;
	}	

#pecs2020menu a {
	text-decoration: none;
	color: maroon;
	}	
	
#koronamenu {
	padding: 5px;
	background: maroon;
	width: 210px;
	height: 23px;
	}	

#koronamenu a {
	text-decoration: none;
	color: white;
	}		
	
#radio {
	float: left;
	padding-top: 5px;
	}
	
#topalmenu {
	font: bold 110% Verdana;
	text-align: center;
	height: 25px;
	width: 100%;
	background: #09978B;
	margin-left: auto;
	margin-right: auto;
	}	
	
#topalmenu-belso {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}

.topalmenu {
	text-decoration: none;
	color: white;
	}
	
.topalmenu-mobil {
	display: none;
	}	

.topalmenu_aktiv {
	text-decoration: underline;
	color: #8baa9b;
	}
	
#topalmenu_nyelvek {
	float: left;
	margin-top: 3px;
	color: #8baa9b;
	font: normal 80% Verdana;
	margin-left: 25px;
	}
	
#topalmenu_egyeb {
	float: left;
	margin-top: 3px;
	color: #8baa9b;
	font: normal 80% Verdana;
	margin-left: 15px;
	}
	
#topalmenu_akadalymentes {
	float: left;
	margin-left: 90px;
	margin-top: 3px;
	}
	
#topalmenu_kereso {
	float: right;
	margin-right: 15px;
	width: 208px;
	height: 25px;
	}
	
.fejlec_kereso_text {
	border: 0px;
	height: 23px;
	width: 103px;
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
	color: #333333;
	font: normal 80% Verdana;
	padding-left: 5px;
	background: white;
	float: right;
	}	
	
.fejlec_kereso_ikon {
	height: 18px;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 3px;
	float: right;
	}	
	
.fejlec_kereso_submit {
	border: 0px;
	height: 25px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	float: left;
	cursor: pointer;
	}
	
#logo_fejlec {
	margin-top: 15px;
	}	
	
#paflogo {
	width: 290px;
	margin-left: 20px;
	float: left;
	}
	
#koszonto {
	float: left;
	width: 371px;
	height: 135px;
	margin-left: 40px;
	margin-right: 69px;
	position: relative;
	}

#koszonto img {
	position:absolute; left:0; top:0;
	}
	
#idojaras {
	float: left;
	margin-top: 15px;
	width: 200px;
	height: 120px;
	}
	
.idojaras_idokep {
	float: left;
	height: 120px;
	margin-right: 10px;
	width: 100px;
	text-align: right;
	}
	
.idojaras_idokep2 {
	float: left;
	height: 100px;
	margin-right: 10px;
	width: 150px;
	text-align: right;
	position: relative;
	}
	
.idojaras_idokep2_webkam {
	position: absolute;
	top: 0px;
	left: 0px;
	}
	
.idojaras_idokep2_felhokep {
	position: absolute;
	top: 10px;
	left: 105px;
	}
	
.idojaras_datum {
	float: left;
	color: white;
	width: 88px;
	}
	
.idojaras_datum_bal {
	font: normal 70% Verdana;
	float: left;
	margin-top: 6px;
	}	

.idojaras_datum_jobb {
	float: left;
	font: normal 180% Verdana;
	margin-left: 5px;
	}	
	
.idojaras_nap {
	width: 88px;
	font: normal 90% Verdana;
	margin-top: 5px;
	float: left;
	color: white;
	}
	
.idojaras_nevnap {
	width: 88px;
	margin-top: 2px;
	float: left;
	color: white;
	font: normal 70% Verdana;
	}
	
.idojaras_koponyeg {
	width: 88px;
	margin-top: 2px;
	float: left;
	color: white;
	font: normal 70% Verdana;
	}	
	
.idojaras_koponyeg a {
	text-decoration: none;
	color: white;
	}		
	
.idojaras_homerseklet {
	width: 88px;
	float: left;
	color: white;
	margin-top: 5px;
	}
	
#balhasab {
	width: 845px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: center;
	}
	
#balhasab img {
	height: 80px;
	width: auto;
	margin: 5px;
}	
	
#jobbhasabkeret {
	width: 845px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	}
	
#okorfej {
	position: absolute;
	top: -10px;
	left: -60px;
	width: 40px;
}

#okorfej img {
	width: 45px;
	height: auto;
}

#fomenu {
	margin-left: 10px;
	width: 845px;
	margin-top: 0px;
	font: bold 100% Verdana;
	color: white;
	line-height: 25px;
	text-align: justify;
	}
	
#fomenu a {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	}
	
#tartalom {
	margin-left: 0px;
	width: 855px;
	position: relative;
	}

.cikk_doboz_kiemelt_keret	{
	position: relative;
	}
	
	
.pottyok {
	position: absolute;
	z-index: 1000;
	width: 200px;
	text-align: center;
	top: 250px;
	left: 190px;
	}	
	
.cikk_doboz_kiemelt {
	width: 560px;
	height: 275px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	position: relative;
	}
	
.cikk_doboz_kiemelt_slick {
	width: 560px;
	height: 275px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	position: relative;
	}	
	
.cikk_doboz_kiemelt_lapozo {
	width: 560px;
	height: 35px;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 285px;
	float: left;
	position: relative;
	}
	
.cikk_doboz_kiemelt_lapozobox {
	height: 30px;
	padding: 5px;
	padding-top: 11px;
	overflow: hidden;
	position: absolute;
	color: white;
	font: normal 80% Verdana;
	cursor: pointer;
	}
	
#cikk_doboz_kiemelt_lapozobox1 {
	top: 0px;
	left: 0px;
	width: 177px;
	background: #0fa4bf;
	}
	
#cikk_doboz_kiemelt_lapozobox2 {
	top: 35px;
	left: 187px;
	width: 177px;
	background: #41b323;
	}
	
#cikk_doboz_kiemelt_lapozobox3 {
	top: 35px;
	left: 374px;
	width: 176px;
	background: #9ca943;
	}
	
.cikk_doboz_kiemelt_forgo {
	position: absolute;
	width: 560px;
	height: 275px;
	}
	
.cikk_doboz_kiemelt_forgo_slick {
	position: relative;
	width: 560px;
	height: 275px;
	}	
	
#cikk_doboz_kiemelt_forgo1 {
	display: block;
	}
	
#cikk_doboz_kiemelt_forgo2 {
	display: none;
	}
	
#cikk_doboz_kiemelt_forgo3 {
	display: none;
	}

.cikk_doboz_kiemelt_kep {
	position: absolute;
	z-index: 1;
	}

.cikk_doboz_kiemelt_cim {
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 4px;
	margin: 0px;
	z-index: 2;
	max-width: 400px;
	color: #333333;
	line-height: 30px;
	}
	
.cikk_doboz_kiemelt_cim a {
	text-decoration: none;
	color: #333333;
	}	
	
.cikk_doboz_kiemelt_cim h1 {
	background-color: rgba(255, 255, 255, 0.7);
	font: bold 140% Verdana;
	padding: 3px;
	margin: 0px;
	margin-bottom: 6px;
	padding-left: 13px;
	padding-right: 13px;
	}
	
.cikk_doboz_kiemelt_cim span {
	background-color: rgba(255, 255, 255, 0.7);
	font: bold 100% Verdana;
	padding: 3px;
	padding-left: 13px;
	padding-right: 13px;
	}
	
.cikk_doboz_kiemelt_tovabb {
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	top: 240px;
	left: 15px;
	padding: 5px;
	padding-left: 8px;
	padding-right: 18px;
	margin: 0px;
	z-index: 2;
	color: #333333;
	font: bold 80% Verdana;
	}	

.cikk_doboz_kiemelt_tovabb a {
	color: #333333;
	text-decoration: none;
	}
	
.cikk_doboz_ures {
	width: 275px;
	height: 275px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	}
	
.cikk_doboz_belsonegyed_1 {
	width: 135px;
	height: 135px;
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	}
	
.cikk_doboz_belsonegyed_2 {
	width: 135px;
	height: 135px;
	margin-left: 5px;
	margin-top: 0px;
	float: left;
	}
	
.cikk_doboz_belsonegyed_3 {
	width: 135px;
	height: 135px;
	margin-left: 0px;
	margin-top: 5px;
	float: left;
	}
	
.cikk_doboz_belsonegyed_4 {
	width: 135px;
	height: 135px;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
	}
	
.cikk_kepesdoboz {
	width: 275px;
	height: 275px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	position: relative;
	}	
	
.cikk_kepesdoboz_kek_szoveg {
	width: 245px;
	padding: 15px;
	background:rgba(9,151,139,0.8);
	}	
	
.cikk_kepesdoboz_kek_szoveg_lent {
	width: 245px;
	padding: 15px;
	background:rgba(9,151,139,0.8);
	position: absolute;
	bottom: 0px;
	}
	
.cikk_kepesdoboz_kek_szoveg a {
	text-decoration: none;
	color: white;
	font: bold 80% Verdana;
	}	
	
.cikk_kepesdoboz_kek_szoveg h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}	
	
.cikk_kepesdoboz_kek_szoveg h2 a {
	color: white;
	text-decoration: none;
	font: normal 110% Verdana;
	}	
	
.cikk_kepesdoboz_kek_szoveg_lent a {
	text-decoration: none;
	color: white;
	font: bold 80% Verdana;
	}	
	
.cikk_kepesdoboz_kek_szoveg_lent h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}	
	
.cikk_kepesdoboz_kek_szoveg_lent h2 a {
	color: white;
	text-decoration: none;
	font: normal 110% Verdana;
	}	
	
.cikk_kepesdoboz_sarga_szoveg {
	width: 245px;
	padding: 15px;
	background:rgba(9,151,139,0.8);
	}	
	
.cikk_kepesdoboz_sarga_szoveg_lent {
	width: 245px;
	padding: 15px;
	background:rgba(9,151,139,0.8);
	position: absolute;
	bottom: 0px;
	}
	
.cikk_kepesdoboz_sarga_szoveg a {
	text-decoration: none;
	color: white;
	font: bold 80% Verdana;
	}	
	
.cikk_kepesdoboz_sarga_szoveg h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}	
	
.cikk_kepesdoboz_sarga_szoveg h2 a {
	color: white;
	text-decoration: none;
	font: normal 110% Verdana;
	}	
	
.cikk_kepesdoboz_sarga_szoveg_lent a {
	text-decoration: none;
	color: white;
	font: bold 80% Verdana;
	}	
	
.cikk_kepesdoboz_sarga_szoveg_lent h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}	
	
.cikk_kepesdoboz_sarga_szoveg_lent h2 a {
	color: white;
	text-decoration: none;
	font: normal 110% Verdana;
	}
	
.cikk_kepesdoboz_barna_szoveg {
	width: 245px;
	padding: 15px;
	background:rgba(9,151,139,0.8);
	}	
	
.cikk_kepesdoboz_barna_szoveg_lent {
	width: 245px;
	padding: 15px;
	background:rgba(9,151,139,0.8);
	position: absolute;
	bottom: 0px;
	}
	
.cikk_kepesdoboz_barna_szoveg a {
	text-decoration: none;
	color: white;
	font: bold 80% Verdana;
	}	
	
.cikk_kepesdoboz_barna_szoveg h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}	
	
.cikk_kepesdoboz_barna_szoveg h2 a {
	color: white;
	text-decoration: none;
	font: normal 110% Verdana;
	}	
	
.cikk_kepesdoboz_barna_szoveg_lent a {
	text-decoration: none;
	color: white;
	font: bold 80% Verdana;
	}	
	
.cikk_kepesdoboz_barna_szoveg_lent h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}	
	
.cikk_kepesdoboz_barna_szoveg_lent h2 a {
	color: white;
	text-decoration: none;
	font: normal 110% Verdana;
	}
	
.cikk_doboz_kek {
	width: 245px;
	height: 245px;
	padding: 15px;
	margin-left: 10px;
	margin-top: 10px;
	background: #09978B;
	float: left;
	}
	
.cikk_doboz_kek h2 {
	margin: 0px;
	padding: 0px;
	font: normal 110% Verdana;
	color: white;
	height: 40px;
	}
	
.cikk_doboz_kek h2 a {
	color: white;
	text-decoration: none;
	}	
	
.cikk_doboz_kek_szoveg a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	}	

.cikk_doboz_kek_datum {
	font: bold 100% Verdana;
	color: #8cc8d2;
	margin-top: 10px;
	}
	
.cikk_doboz_kek_szoveg {
	margin-top: 10px;
	font: normal 80% Verdana;
	color: white;
	overflow: hidden;
	height: 160px;
	}
	
.cikk_doboz_barna {
	width: 245px;
	height: 245px;
	padding: 15px;
	margin-left: 10px;
	margin-top: 10px;
	background: #09978B;
	float: left;
	}
	
.cikk_doboz_barna h2 {
	margin: 0px;
	padding: 0px;
	font: normal 110% Verdana;
	color: white;
	height: 40px;
	}

.cikk_doboz_barna h2 a {
	color: white;
	text-decoration: none;
	}

.cikk_doboz_barna_szoveg a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	}
	
.cikk_doboz_barna_datum {
	margin-top: 10px;
	font: bold 100% Verdana;
	color: #d5b38c;
	}
	
.cikk_doboz_barna_szoveg {
	margin-top: 10px;
	font: normal 80% Verdana;
	color: white;
	overflow: hidden;
	height: 140px;	
	}

.cikk_doboz_sarga {
	width: 245px;
	height: 245px;
	padding: 15px;
	margin-left: 10px;
	margin-top: 10px;
	background: #09978B;
	float: left;
	}
	
.cikk_doboz_sarga h2 {
	margin: 0px;
	padding: 0px;
	font: normal 110% Verdana;
	color: white;
	}

.cikk_doboz_sarga h2 a{
	text-decoration: none;
	color: white;
	}
	
.cikk_doboz_sarga_szoveg a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	}
	
.cikk_doboz_sarga_datum {
	margin-top: 10px;
	font: bold 100% Verdana;
	color: #d2cd8c;
	}
	
.cikk_doboz_sarga_szoveg {
	margin-top: 10px;
	font: normal 80% Verdana;
	color: white;
	overflow: hidden;
	height: 140px;	
	}	
	
.cikk_doboz_program {
	width: 275px;
	height: 133px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: #09978B;
	float: left;	
	}
	
.cikk_doboz_program_bal {
	float: left;
	width: 123px;
	height: 133px;
	overflow: hidden;
	position: relative;
	}	
	
.cikk_doboz_program_bal img {
	position: absolute;
	left: -40px;
	height: 133px;
	}	

.cikk_doboz_program_jobb {
	float: left;
	padding: 8px;
	width: calc(100% - 16px);
	height: auto;
	background: #09978B;
	}	
	
.cikk_doboz_program_szoveg a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	}	
	
.cikk_doboz_program_datum {
	font: bold 60% Verdana;
	color: white;
	margin-top: 2px;
	}	
	
.cikk_doboz_program h2 {
	margin: 0px;
	padding: 0px;
	font: bold 80% Verdana;
	color: white;
	}
	
.cikk_doboz_program h2 a {
	text-decoration: none;
	color: white;
	}	
	
.cikk_doboz_program_szoveg {
	margin-top: 5px;
	font: normal 70% Verdana;
	color: white;
	overflow: hidden;
	max-height: 41px;	
	}
	
.cikk_feldoboz_kepviselok {
	width: 275px;
	height: 135px;
	}		
	
.cikk_feldoboz_idojaras {
	width: 265px;
	height: 125px;
	padding: 5px;
	background: #09978B;
	}	
	
.cikk_feldoboz_idojaras_bal {
	width: 150px;
	float: left;
	}
	
.cikk_feldoboz_idojaras_jobb {
	width: 90px;
	float: left;
	margin-left: 5px;
	}
	
.cikk_feldoboz_szallaskereso_old {
	width: 265px;
	height: 125px;
	padding: 5px;
	margin-top: 5px;
	background: url(img/szallaskereso_bg.jpg) #a29701;
	}
	
.cikk_feldoboz_szallaskereso {
	width: 275px;
	height: 135px;
	overflow: hidden;
	margin-top: 5px;
	}	
	
.cikk_feldoboz_szallaskereso img {
	width: 100%;
	height: 100%;
	}
	
.cikk_doboz_fel {
	width: 245px;
	height: 103px;
	padding: 15px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: rgba(255, 255, 255, 0.1);
	float: left;	
	}
	
.cikk_doboz_fel_banner {
	width: 275px;
	height: 133px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: rgba(255, 255, 255, 0.1);
	float: left;
	overflow: hidden;	
	}	
	
.cikk_doboz_fel2 {
	width: 275px;
	height: 133px;
	background-color: rgba(255, 255, 255, 0.1);
	}	
	
.cikk_doboz_fel_szoveg a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	}	
	
.cikk_doboz_fel_datum {
	font: bold 70% Verdana;
	color: #6cd39a;
	}	
	
.cikk_doboz_fel h2 {
	margin: 0px;
	padding: 0px;
	font: normal 90% Verdana;
	color: white;
	}
	
.cikk_doboz_fel h2 a {
	text-decoration: none;
	color: white;
	}	
	
.cikk_doboz_fel_szoveg {
	margin-top: 5px;
	font: normal 70% Verdana;
	color: white;
	overflow: hidden;
	height: 90px;	
	}	

.cikk_doboz_negyed2 {
	width: 132px;
	height: 133px;
	background-color: rgba(255, 255, 255, 0.1);
	float: left;	
	}

.cikk_doboz_negyed {
	width: 102px;
	height: 103px;
	padding: 15px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: rgba(255, 255, 255, 0.1);
	float: left;	
	}
	
.cikk_doboz_negyed a {
	font-weight: bold;
	text-decoration: none;
	color: white;
	}	
	
.cikk_doboz_negyed_datum {
	font: bold 80% Verdana;
	color: #6cd39a;
	}	
	
.cikk_doboz_negyed h2 {
	margin: 0px;
	padding: 0px;
	font: normal 100% Verdana;
	color: white;
	}
	
.cikk_doboz_negyed_szoveg {
	margin-top: 5px;
	font: normal 70% Verdana;
	color: white;
	overflow: hidden;
	height: 90px;	
	}
	
.adatbazis_kereso {
	background: #09978B;
	width: 560px;
	height: 43px;
	margin-top: 1px;
	position: relative;
	}	
	
.adatbazis_kereso_text {
	position: absolute;
	color: #333333;
	background: white;
	height: 30px;
	border: 0px;
	right: 133px;
	top: 6px;
	font: bold 110% Verdana;
	}
	
.adatbazis_kereso_submit {
	position: absolute;
	background: transparent;
	border: 0px;
	right: 0px;
	top: 6px;
	width: 133px;
	height: 33px;
	background: url(img/kereso-submit.jpg) no-repeat;
	cursor: pointer;
	}
	
.adatbazis_lista_fejlec1 {
	background: url(img/adatbazis_listabg_1.png) no-repeat;
	width: 560px;
	height: 43px;
	margin-top: 1px;
	color: #212121;
	position: relative;
	}

.adatbazis_lista_fejlec2 {
	background: url(img/adatbazis_listabg_2.png) no-repeat;
	width: 560px;
	height: 43px;
	margin-top: 1px;
	color: #212121;
	position: relative;
	}
	
.adatbazis_lista_nev {
	font: normal 90% Verdana;
	margin-left: 10px;
	padding-top: 13px;
	width: 510px;
	}	
	
.adatbazis_lenyit {
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 15px;
	}
	
.adatbazis_becsuk {
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 15px;
	display: none;
	}	

.adatbazis_reszletek {
	display: none;
	margin-top: 1px;
	}	
	
.adatbazis_reszletek_lead {
	background: white;
	padding: 15px;
	width: 188px;
	height: 120px;
	float: left;
	color: #333333;
	font: normal 80% Verdana;
	overflow: auto;
	}
	
.adatbazis_reszletek_info {
	background: white;
	padding: 15px;
	width: 311px;
	height: 120px;
	float: left;
	color: #333333;
	font: normal 80% Verdana;
	margin-left: 1px;
	overflow: auto;
	}	
	
.adatbazis_reszletek_gombok {
	margin-left: 1px;
	float: left;
	}
	
.kerdoiv {
	float: left;
	width: 560px;
	margin-left: 10px;
	margin-top: 10px;
	}
	
.kerdoiv_fejlec {
	width: 560px;
	}	
	
.kerdoiv_fejlec h1 {
	margin: 0px;
	padding: 0px;
	font: normal 160% Verdana;
	color: white;	
	}		
	
.kerdoiv_szoveg {
	background: white;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font: normal 80% Verdana;
	height: 500px;
	overflow: auto;
	}	
	
.kerdoiv_szoveg h1 {
	margin: 0px;
	padding: 0px;
	font: normal 160% Verdana;
	color: black;	
	}		

.kerdoiv_szoveg a {
	text-decoration: none;
	color: #09978B;
	}	
	
.kerdoiv_szoveg table {
	width: 100%;
	}	
	
.kerdoiv_szoveg table tr {
	height: 30px;
	padding: 4px;
	}
	
.kerdoiv_kerdes {
	width: 200px;
	text-align: left;
	font: bold 90% Verdana;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 4px;
	}
	
.kerdoiv_kerdes2 {
	width: 200px;
	text-align: right;
	font: bold 90% Verdana;
	}	
	
.kerdoiv_valasz {
	padding-left: 10px;
	font: normal 90% Verdana;
	}
	
.kerdoiv_form_textarea {
	width: 480px;
	height: 70px;
	}
	
.kerdoiv_fejlec_tablazat {
	background: #0E94B2;
	color: white;
	font: bold 110% Verdana;
	height: 20px;
	padding: 5px;
	}
	
.pecs2020_adatvedelmi {
	float: left;
	width: 560px;
	margin-left: 10px;
	margin-top: 10px;
	}
	
.pecs2020_hiba_fejlec {
	width: 530px;
	height: 30px;
	background: #860B0B;
	padding: 15px;
	margin-top: 15px;
	}	
	
.pecs2020_hiba_fejlec h1 {
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	color: white;	
	}		
	
.pecs2020_hiba_szoveg {
	background: white;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font: bold 90% Verdana;
	color: #860B0B;
	}	
	
.pecs2020_adatvedelmi_fejlec {
	width: 530px;
	height: 30px;
	background: #0E94B2;
	padding: 15px;
	margin-top: 15px;
	}	
	
.pecs2020_adatvedelmi_fejlec h1 {
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	color: white;	
	}		
	
.pecs2020_adatvedelmi_szoveg {
	background: white;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font: normal 80% Verdana;
	height: 200px;
	overflow: auto;
	}	

.pecs2020_adatvedelmi_szoveg a {
	text-decoration: none;
	color: #09978B;
	}	
	
.cikk {
	float: left;
	width: 560px;
	margin-left: 10px;
	margin-top: 10px;
	}
	
.cikk_fejlec {
	width: 560px;
	height: 275px;
	}	
	
.cikk_fejlec_kek {
	background: #0E94B2;
	width: 245px;
	height: 245px;
	padding: 15px;
	float: left;
	overflow: hidden;
	}	
	
.cikk_fejlec_kek h1 {
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	color: white;	
	}	
	
.cikk_fejlec_kek_datum {
	margin-top: 10px;
	font: bold 100% Verdana;
	color: #8CC8D2;
	}	
	
.cikk_fejlec_kek_lead {
	margin-top: 10px;
	font: normal 90% Verdana;
	color: white;
	}	
	
.cikk_fejlec_kek_lead a {
	text-decoration: none;
	color: white;
	}	
	
.cikk_fejlec_barna {
	background: #09978B;
	width: 245px;
	height: 245px;
	padding: 15px;
	float: left;
	overflow: hidden;
	}	
	
.cikk_fejlec_barna h1 {
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	color: white;	
	}	
	
.cikk_fejlec_barna_datum {
	margin-top: 10px;
	font: bold 100% Verdana;
	color: #e5c992;
	}	
	
.cikk_fejlec_barna_lead {
	margin-top: 10px;
	font: normal 90% Verdana;
	color: white;
	}	
	
.cikk_fejlec_barna_lead a {
	text-decoration: none;
	color: white;
	}	
	
.cikk_fejlec_kep {
	float: left;
	width: 285px;
	height: 275px;
	}	
	
.cikk_fejlec_kep img {
	width: 285px;
	height: 275px;
	}		
	
.cikk_szoveg {
	background: white;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	font: normal 80% Verdana;
	}	
	
.cikk_szoveg img {
	max-width: 100%;
	}

.cikk_szoveg a {
	text-decoration: none;
	color: #09978B;
	}
	
#alkategoriak {
	background: #09978B;
	padding: 10px 10px 20px 20px;
	margin-top: 10px;
	margin-left: 10px;
	width: 815px;
	}	
	
.alkategoria_link {
	float: left;
	width: 155px;
	margin-top: 10px;
	}
	
.alkategoria_link img {
	float: left;
	margin-right: 3px;
	}	
	
.alkategoria_link a {
	text-decoration: none;
	color: white;
	font: bold 70% Verdana;
	}	
	
.alkategoria_lista {
	float: left;
	width: 560px;
	margin-left: 10px;
	margin-top: 10px;
	}
	
.alkategoria_lista_fejlec {
	width: 560px;
	}	
	
.alkategoria_lista_fejlec_zold {
	background:rgba(0,0,0,0.3);
	width: 530px;
	padding: 15px;
	}	
	
.alkategoria_lista_fejlec_zold h1 {
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	color: white;	
	}	
	
.alkategoria_lista_fejlec_kek {
	background: #09978b;
	width: 530px;
	padding: 15px;
	}	
	
.alkategoria_lista_fejlec_kek h1 {
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	color: white;	
	}
	
.alkategoria_lista_fejlec_kek_lead {
	margin-top: 10px;
	font: normal 90% Verdana;
	color: white;
	}	

.alkategoria_lista_fejlec_kek_lead a {
	color: white;
	}
	
.alkategoria_lista_cikkdoboz {
	padding: 10px;
	background: white;
	margin-top: 3px;
	width: 540px;
	}	
	
.alkategoria_lista_cikkdoboz_kep {
	float: left;
	width: 130px;
	margin-right: 10px;
	}
	
.alkategoria_lista_cikkdoboz_kep img {
	width: 130px;
	border: 0px;
	}	
	
.alkategoria_lista_cikkdoboz_szoveg {
	font: normal 70% Verdana;
	color: #333333;
	}	
	
.alkategoria_lista_cikkdoboz_szoveg h2 {
	margin: 0px;
	padding: 0px;
	font: bold 120% Verdana;
	padding-bottom: 15px;
	color: #09978b;
	}
	
.alkategoria_lista_cikkdoboz_szoveg a {
	color: #09978b;
	text-decoration: none;
	}
	
.programlistazo {
	margin-top: 20px;
	}	
	
#jobbhasab {
	float: left;
	width: 275px;
	}
	
#lablec {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 845px;
	}
	
#terkep { 
	height: 360px; 
	width: 560px; 
	margin: 0; 
	padding: 0;
	}
	
.program_kereso {
	width: 520px;
	padding: 20px;
	min-height: 90px;
	background-color: rgba(0,0,0,0.2);
	}	
	
.program_kereso_bal {
	width: 240px;
	float: left;
	color: white;
	font: normal 80% Verdana;	
	}
	
.program_kereso_bal h2 {
	margin: 0px;
	padding: 0px;
	color: white;
	font: bold 100% Verdana;
	}	
	
.program_kereso_jobb {
	width: 260px;
	padding-left: 20px;
	float: left;
	color: white;
	font: normal 80% Verdana;		
	}
	
.program_kereso_jobb h2 {
	margin: 0px;
	padding: 0px;
	color: white;
	font: bold 100% Verdana;
	}	
	
.terkep_kereso {
	width: 520px;
	padding: 20px;
	min-height: 200px;
	background-color: rgba(0,0,0,0.2);
	}	
	
.terkep_kereso_bal {
	width: 300px;
	float: left;
	color: white;
	font: normal 80% Verdana;	
	}
	
.terkep_kereso_bal h2 {
	margin: 0px;
	padding: 0px;
	color: white;
	font: bold 100% Verdana;
	}	
	
.terkep_kereso_jobb {
	width: 180px;
	padding-left: 20px;
	float: left;
	color: white;
	font: normal 80% Verdana;		
	}
	
.terkep_kereso_jobb h2 {
	margin: 0px;
	padding: 0px;
	color: white;
	font: bold 100% Verdana;
	}
	
.listabox {
	width: 560px;
	height: 150px;
	margin-top: 2px;
	background: white;
	overflow: hidden;
	}
	
.listamufaj {
	width: 25px;
	height: 150px;
	float: left;
	}
	
.listakep {
	width: 170px;
	padding-top: 20px;
	padding-left: 20px;
	float: left;
	}
	
.listainfo {
	width: 305px;
	padding-top: 20px;
	padding-left: 20px;
	float: left;
	}
	
.listafejlec {
	}
	
.listafejlec h2 {
	margin: 0px;
	padding: 0px;
	color: #09978b;
	}
	
.listafejlec h2 a	
	{
	color: #09978b;
	font: bold 80% Verdana;
	text-decoration: none;
	}
	
.listatext {
	font: normal 70% Verdana;
	color: #333333;
	}		
	
.listatext span {
	}	
	
.listatext span a {
	color: #333333;
	text-decoration: none;
	}	
	
.programok_lapozo_bg {
	width: 530px;
	height: 35px;
	padding: 15px;
	background-color: rgba(0,0,0,0.2);
	}	
	
.lapozo_link_akt {
	text-decoration: none;
	color:#FFD600;
	}
	
.lapozo_link {
	text-decoration: none;
	color: white;
	}
	
.kereso_form_text {
	border: 0px;
	background: #BBD7C8;
	height: 14px;
	padding: 3px;
	width: 174px;
	color: #123B33;
	}
	
.kereso_form_select {
	border: 0px;
	background: #BBD7C8;
	height: 20px;
	width: 180px;
	color: #123B33;
	}
	
.cikk_belsokep_left {
	margin-right: 15px;
	}
	
.cikk_belsokep_right {
	margin-left: 15px;
	}